atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Atk.KeyEventTypeGType)) Specifies the type of a keyboard event.
- Field
  2.12.0.0
  Atk.KeyEventType Not a valid value; specifies end of enumeration
- Field
  2.12.0.0
  Atk.KeyEventType specifies a key press event
- Field
  2.12.0.0
  Atk.KeyEventType specifies a key release event